<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>wsarena3</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="afce71">  <td>10/01/15 23:58:10</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="esp.home.wsarena.testclient.ClientTest1.test1()">test1</td> 
  <td>main@20559758</td>   <td></td> </tr>
<tr bgcolor="afce71">  <td>10/01/15 23:58:10</td>   <td>702</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="esp.home.wsarena.testclient.ClientTest1.test2()">test2</td> 
  <td>main@20559758</td>   <td></td> </tr>
</table>
